## libfile-xdg-perl 1.02

=== debian/changelog ===
libfile-xdg-perl (1.02-2) unstable; urgency=medium

  * Team upload
  * No-changes source-only upload to enable testing migration

 -- Damyan Ivanov <dmn@debian.org>  Sun, 29 May 2022 09:44:18 +0000

libfile-xdg-perl (1.02-1) unstable; urgency=low

  * Initial release (closes: #1011472).

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 May 2022 20:11:19 +0200
