=== debian/control ===
Source: libfile-xdg-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libpath-class-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libref-util-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-xdg-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-xdg-perl.git
Homepage: https://metacpan.org/release/File-XDG
Rules-Requires-Root: no

Package: libfile-xdg-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpath-tiny-perl,
         libref-util-perl
Description: module implementing the XDG base directory specification
 File::XDG provides a basic implementation of the XDG base directory
 specification as exists by the Free Desktop Organization (FDO). It supports
 all XDG directories except for the runtime directories, which require session
 management support in order to function.
