## libfile-xdg-perl 1.03

=== debian/changelog ===
libfile-xdg-perl (1.03-1) unstable; urgency=medium

  * Import upstream version 1.03.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Sep 2024 02:53:51 +0200
