=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libref-util-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-xdg-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-xdg-perl.git
 Homepage: https://metacpan.org/release/File-XDG
