=== debian/watch ===
version=4
https://metacpan.org/release/File-XDG   .*/File-XDG-v?@ANY_VERSION@@ARCHIVE_EXT@$
